﻿.list-unstyled{padding-left:0;list-style:none}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}


#news-post span.date {
  position: absolute;
  color: #4f4f4f;
  position: relative;
  float: left;
  width: 100%;
  margin-top: 5px;
}


#news-list .date {
  color: #004B74;
  text-transform: uppercase;
  padding: 10px 0;
}


.single-news .date {
  color: #004B74;
  text-transform: uppercase;
}

  .date {
    text-align: center;
  }
.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut{animation:donut-rotate 1s cubic-bezier(.4,0,.22,1) infinite}
.pswp--css_animation .pswp__preloader__donut{box-sizing:border-box;width:.77778rem;height:.77778rem;border:.11111rem solid #FFF;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;position:absolute;top:0;left:0;background:0 0;margin:0}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px;}


.pirate_forms_wrap .form_field_wrap,
.widget .pirate_forms_wrap .form_field_wrap {
	margin-bottom: 20px;
}


.pirate_forms_wrap {
	width: 100%;
}


.sidebar .pirate_forms_wrap,
.sidebar-wrap .pirate_forms_wrap,
#sidebar-secondary .pirate_forms_wrap {
	margin-bottom: 20px;
}


.pirate_forms_wrap .form_field_wrap .pirate-forms-submit-button {
	display: inline-block;
	width: auto;
}


.pirate_forms_wrap .pirate-forms-footer {
	display: table;
	float: left;
	width: 100%;
}


.pirate_forms_wrap .pirate-forms-footer .form_field_wrap {
	width: auto;
	display: table-cell;
	float: none;
	margin: 0;
	vertical-align: middle;
	padding-bottom: 10px;
}


	.pirate_forms_wrap .pirate-forms-footer .pirateform_wrap_classes_spam_wrap,
	.pirate_forms_wrap .pirate-forms-footer .form_captcha_wrap {
		margin-bottom: 20px;
	}






.rodape {
	height: 209px;
	padding-top: 15px;
	background-color: #212121;
}


.rodape .rod-logo {

	margin: 0 auto;

}


.rodape .rod-logo img {

	max-width: 455px;

	width: 100%;

}


.text-reversed {
  color: #FFF;
  -webkit-font-smoothing: antialiased;
}


.cross-link .text {
  padding: 0 16px;
}


.cross-link .text p {
  margin-bottom: 8px;
}


.cross-link .text p:last-child {
  margin-bottom: 0;
}


.cross-link .text a {
  margin-top: 8px;
}


.cross-link.podcast .text p {
  font-size: 15px;
}


.subscribe-bar .text {
  color: #FFF;
  display: inline-block;
  margin-right: 10px;
}


.hero.error .text {
  padding: 80px 0;
}

#navigation .menu .menu-item{
	float: left;
	margin-right: 13px;
}

#navigation .menu .menu-item a{
	color: #f0f0f0;
	font-size: 15px;
	font-weight: normal;
}

#navigation .menu .menu-item a:hover,#navigation .menu .menu-item a:active,#navigation .menu .menu-item a:visited{
	text-decoration: none;
}

#navigation .menu .menu-item a:hover{
	color:#b0b0b0;
}

  .primary-header_logo-inner {
    max-width: 300px;
    position: absolute;
    top: -9px; }

img.flag{margin-top: 10px;margin-left: 10px;width: 24px;height: 18px;}



.share-wrap {
	display: block;
	padding: 20px 25px;
}

.share-wrap a:hover  {
	color: 	#c5004b;
	box-shadow: 0px 0px 23px rgba(0, 0, 0, 0.1);
}

.share-wrap a i {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	font-size: 1.4rem;
	color: #fff;
}


.share-wrap span {
	position: absolute;
	bottom: -30px;
	text-align: center;
	display: block;
	width: 100%;
	font-size: 1rem;
	line-height: 1;
	font-weight: 700;
	letter-spacing: 0px;
}

.share-wrap a:hover span  {

}

		.share-wrap a.email i {
			color: #fff;
			line-height: 50px;
		}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-1{width:8.33333333%}
.et_pb_slider_0.et_pb_slider .et_pb_slide_content{font-family:'Oswald',Helvetica,Arial,Lucida,sans-serif;font-weight:300;font-size:18px!important;color:#ffffff!important;text-align:center}
.et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_content{font-size:14px!important}


div#content {
    min-height: 450px;

}


#content div.panelContent {
    margin: 0;
    padding: 0;
}


							#menu-wrap.menu-top #main-menu li:hover, 
							#menu-wrap.menu-top #main-menu .sub-menu,
							#menu-wrap.menu-top #main-menu .children, 
							#menu-wrap.menu-top #main-menu .sub-menu li:hover,
							#menu-wrap.menu-top #main-menu .children li:hover, 
							#searchsubmit-main, 
							#search-outer input[type="text"]:focus { 
								border: 1px solid #4d6184;
							}

.navbar-toggle .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; }

.navbar-toggle .icon-bar + .icon-bar { margin-top: 4px; }

.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }

.navbar-inverse .navbar-toggle .icon-bar { background-color: #f96015; }

.navbar-inverse .navbar-toggle:hover .icon-bar, .navbar-inverse .navbar-toggle:focus .icon-bar { background-color: #FFF; }

    .sticky-nav .navbar-toggle .icon-bar { background-color: #1b4c8e }

    .sticky-nav .navbar-toggle:hover .icon-bar { background-color: #fff }

    .shrink-nav .navbar-toggle .icon-bar { background-color: #fff }

.widget-container {
	margin: 0 0 18px 0;
}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}
.fusion-megamenu-widgets-container .textwidget a{display:inline}
.fusion-megamenu-widgets-container .textwidget a.fusion-button{display:inline-block}

.color-primary .sidebar,
.sidebar-content .color-primary,
.stripe .sidebar-content .color-primary {
  color: #3b3f4a;
}

.footer .color-primary {
  color: #ffffff;
}

a.color-primary {
  text-decoration: none;
}

a.color-primary:hover {
  text-decoration: underline;
}





.top-main-header img{
  display: block;
  margin: 0 auto;
}
.margin20{margin-bottom:20px!important}
.margin0,.margin10,.margin20,.margin30,.margin40,.margin50,.margin60,.margin70,.margin80,.margin90,.margin100{clear:both;overflow:hidden}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
 

.exp-post-single-content .tatsu-section:first-child .tatsu-section-pad {
    padding-top: 0;
}

.exp-post-single-content .tatsu-section:last-child .tatsu-section-pad {
    padding-bottom: 0;
}
.tatsu-section-pad{-webkit-box-sizing:border-box;box-sizing:border-box;width:100%}
.tatsu-fu4pvxuknibd41pu .tatsu-section-pad{padding:200px 0px 200px 0px}
.tatsu-HyWToQ3ZAN .tatsu-section-pad{padding:90px 0px 90px 0px}
.tatsu-ry-5pz9AAE .tatsu-section-pad{padding:90px 0px 90px 0px}
.tatsu-fu60hab16xeedtcm .tatsu-section-pad{padding:90px 0px 88px 0px}
.tatsu-r1bGj2qe1H .tatsu-section-pad{padding:90px 0px 90px 0px}
.tatsu-fynrg3e5668lq8nm .tatsu-section-pad{padding:50px 0px 50px 0px}
.tatsu-fynrg3eg7i5ecer0 .tatsu-section-pad{padding:20px 0px 20px 0px}


.primary-navigation .nav-menu {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	display: none;
}


.primary-navigation.toggled-on .nav-menu {
	display: block;
}
.text-right{text-align:right}


.layout--text-with-image.version--dark .text-with-image .col-12 {
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
}


.layout--text-with-image.version--medium .text-with-image .col-12 {
    background-color: #c7c7c7;
    padding: 25px;
    background-repeat: no-repeat;
    background-size: cover;
}


.text-with-image--right {
    padding-left: 0 !important;
}


.text-with-image--left {
    padding-right: 0 !important;
}
div.layout--text-with-image.version--gray .text-with-image .col-12{background-color:#7c858c}
div.layout--text-with-image.version--medium .text-with-image .col-12{background-color:#f1f1f1}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

.top { position: relative; height: 60px; line-height: 60px;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

  .col-sm-3 {
    width: 25%; }

.sharebuttons2 {
	position: absolute;
	height: 24px;
	width: auto;
	bottom: 18px;
	right: 2px;
	display: inline;
	z-index: 110;
}

.sharebuttons p, .sharebuttons2 p {
	display: inline;
	margin: 0px;
	padding-right: 6px;
	float: left;
	line-height: 18px;
}


#contact .contact-address, #contact .contact-phone, #contact .contact-email {
  margin-bottom: 20px;
}


#slide-out-widget-area.slide-out-from-right-hover .bottom-meta-wrap{opacity:0; transform:translateX(50px); -webkit-transition:-webkit-transform .45s cubic-bezier(.2,.75,.3,1) 0.35s,opacity .45s cubic-bezier(.2,.75,.3,1) 0.35s;  -moz-transition:transform .45s cubic-bezier(.2,.75,.3,1) 0.35s,opacity .45s cubic-bezier(.2,.75,.3,1) 0.35s;  -ms-transition:transform .45s cubic-bezier(.2,.75,.3,1) 0.35s,opacity .45s cubic-bezier(.2,.75,.3,1) 0.35s;  transition:transform .45s cubic-bezier(.2,.75,.3,1) 0.35s,opacity .45s cubic-bezier(.2,.75,.3,1) 0.35s;  margin-top:50px}


#slide-out-widget-area.slide-out-from-right-hover.open .bottom-meta-wrap{opacity:1; transform:translateX(0px)}
#Container #wrapper.container,.wide #wrapper.container{max-width:100%!important;padding:0!important}
.boxed #wrapper.container{-webkit-box-shadow:0 0 5px 1px rgba(0,0,0,.16)!important;box-shadow:0 0 5px 1px rgba(0,0,0,.16)!important;margin-bottom:5px}
.wide #wrapper.container{width:100%!important;padding:0!important}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:after,.container:before{content:" ";display:table}
.container:after{clear:both}
.container.mobile-dropdown-container,.container.mobile-header-container{padding:0 10px}
#content .entry{overflow:hidden;padding:5px 15px}
#content .entry a:link,#content .entry a:visited{border-bottom:#963 1px dashed}
#content .entry a:hover,#content .entry a:active{border-bottom:#963 1px solid}

div.level1 div.level1_bot { position:absolute; z-index:10; width:980px; height:197px; top:0px; left:0px; }

.ban-lft span{ background:#8494b6; color:#ffffff; font-size:13px; text-align:center; padding:5px 0;border-radius:5px; display:block;}

.ban-lft{height: 300px; width:795px; display:block; float:left; margin-left: 95px; clear:both; position:relative; top: -30px;}

.text-tab-content { text-align: left; }

.text-tab-content hr { border-color: rgba(0, 0, 0, 1); }

#replay-container {
    width: 40px;
    float: left;
}
.home .section{display:block}
.home .section .section_inner{max-width:1000px;margin:auto}
.home .section.shadow{box-shadow:0px 0px 70px #ddd;border-top:1px solid #eeeeee;border-bottom:1px solid #eeeeee}
.home .section.border{border-top:1px solid #cccccc}
.subnav ul li a.section,.subnav ul li a:visited.section{color:red;font-size:22px;padding-bottom:7px}
.subnav ul li a.section:hover,.subnav ul li a.section.active:hover,.subnav ul li a.section:active,.subnav ul li a:visited.section:hover,.subnav ul li a:visited.section.active:hover,.subnav ul li a:visited.section:active{color:red}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.minHeight.wpb_column {
  min-height: 300px;
}

#custom_col_5 .wpb_column.vc_col-sm-2 {
  width: 20%;
}

#bottomcta.vc_row .vc_inner.vc_row.cta-content .wpb_column:first-child::after {
  border: 1px solid #fff;
  content: "";
  height: 80%;
  position: absolute;
  right: -1px;
  top: 11%;
}

.vc_row.wpb_row .wpb_column.vc_column_container .vc_column-inner {
  padding-top: 10px !important;
}

    
.row {width: 100%;margin-left: auto;margin-right: auto;margin-top: 0;margin-bottom: 0;*zoom: 1; }
.row:before, .row:after {content: " ";display: table; }
.row:after {clear: both; }
.row.collapse .row {margin-left: 0;margin-right: 0; }
.row .row {width: auto;margin-left: -0.9375em;margin-right: -0.9375em;margin-top: 0; margin-bottom: 0; max-width: none; *zoom: 1; }
.row .row:before, .row .row:after {content: " "; display: table; }
.row .row:after {clear: both; }
.row .row.collapse {width: auto;margin: 0;max-width: none;*zoom: 1; }
.row .row.collapse:before, .row .row.collapse:after {content: " ";display: table; }
.row .row.collapse:after {clear: both; }
h1.main_title{color:#fff;float:left;font-family:dincompregular;font-size:48px;font-weight:normal;margin-bottom:0;text-align:center;width:100%}


.juiz_last_tweet_footer_item{
  padding-top: 20px;
  display: block;
}


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.primary_navigation .nav_list_item{float:left;margin-left:3px;outline:0;font-size:120%}
.primary_navigation .nav_list_item a{display:block;height:30px;padding:0 14px;line-height:30px;border-radius:12px}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
footer .footer-h2.wide,footer h1.wide,footer h2.wide,footer h3.wide,footer p.wide{max-width:100%}

			.cs_img{width:87px;height:77px;padding:16px 0 0 9px;border:1px solid #dddddd}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}
#homepage #homepage-second-block{padding-top:70px;padding-bottom:70px;border-top:1px solid #e6e9ed;margin:0!important}
#homepage #homepage-second-block .title h2{font-size:34px;color:#2c4053;font-weight:400;line-height:58px;letter-spacing:4.4px;text-align:center}
#homepage #homepage-second-block .title h2:after{display:block;content:'';top:100%;margin:0 auto;width:60%;height:5px;background:#e75342;margin-top:14px}
#homepage #homepage-second-block .cardholder{margin-top:60px;text-align:center}
#homepage #homepage-second-block .cardholder img{width:120px}
#homepage #homepage-second-block .cardholder .card{border:none}
#homepage #homepage-second-block .cardholder .card .card-title{font-size:1.3rem;font-weight:500;color:#555}
#homepage #homepage-second-block .cardholder .card .card-text{text-align:justify;color:#888}
.row{margin-left:-15px;margin-right:-15px}
.row::after{content:"";display:table;clear:both}
.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)}
.carousel-caption .btn{text-shadow:none}
#best-selling-products .carousel-caption{bottom:85px}
#slider .carousel-caption.ccadjust{bottom:80px}

.b-product__logo {
    display: inline-block;
    vertical-align: middle;
    margin: 0 14px 5px 0;
}


.center {
	width: 100%;
	text-align: center;
}

#menu-top-right{float:right;margin:0;padding:0;width:100%;text-align:center;position:absolute;left:0}

#menu-top-right li{float:none;margin:0 10px;padding:0;list-style:none;display:inline}

#menu-top-right li a{font:400 16px/37px apercuregular;color:#fff;display:inline-block;text-decoration:none}

#menu-top-right li a:hover{text-decoration:none;color:#e0dfd8}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}

#site-nav ul li.menu-item-has-children,
#site-nav ul li.page_item_has_children {
	border-bottom: none;
	padding-bottom: 0;
}
.preloader .double-bounce1,.preloader .double-bounce2{width:100%;height:100%;border-radius:50%;background-color:#ffa;opacity:.6;position:absolute;top:0;left:0;-webkit-animation:sk-bounce 2s infinite ease-in-out;animation:sk-bounce 2s infinite ease-in-out}
.ssbp-input-url-div,.ssbp-total-shares,.ssba-hide-button.ssbp-each-share,.ssbp-toggle-switch,.ssbp-text{display:none}
.ssbp--theme-3 .ssbp-text{display:inline-block;vertical-align:middle;font-size:12px;margin-left:.5em;text-shadow:-1px -1px rgba(0,0,0,0.2)}
.ssbp--theme-7 .ssbp-text{display:inline-block;vertical-align:middle;font-size:12px;margin-left:.5em}
.ssbp--theme-11 .ssbp-text{display:inline-block;vertical-align:middle;font-size:12px;line-height:1.2;font-size:11px}

								
								.ssba-classic-2 .ssbp-text {
									display: none!important;
								}


.logo-wrap {
  display: none; }


.logo-wrap-mobile {
  display: block;
  float: none;
  margin: auto; }


.logo {
  display: inline-block;
  height: auto; }


.logo-icon {
  float: left;
  width: 36%; }


.logo-text {
  float: right;
  width: 63%; }


.footer_logo.logo-rotate {
  -moz-transform: rotate(5deg);
  -o-transform: rotate(5deg);
  -ms-transform: rotate(5deg);
  -webkit-transform: rotate(5deg);
  transform: rotate(5deg); }

    .header_primary-header_logo:hover .logo-icon {
      -webkit-transition: all 1s ease-in-out;
      transition: all 1s ease-in-out;
      -webkit-animation: rotate 1.1s linear;
      -moz-animation: rotate 1.1s linear;
      -o-animation: rotate 1.1s linear;
      animation: rotate 1.1s linear; }


.header__left { float: left; padding-top: 46px; text-align: left; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}
.boc-row--nopadding .col-sm-12{padding:0}
footer ul.banno-menu li{float:left;padding:11px;padding:.6875rem}
footer ul.banno-menu li a{color:#fff}
.sidebar-links .banno-menu{margin:0}
ul.banno-menu{list-style:none}
.navbar ul.banno-menu{position:relative;left:0;display:block;float:left;margin:0}
footer ul.banno-menu{margin:0}


.clearlist, .clearlist li {
    list-style: none;
    padding: 0;
    margin: 0;
    background: none;
}

.widget-container {
	margin: 0 0 18px 0;
}
 #inner{clear:both;margin:20px auto;width:900px;}


.intro {
	margin-bottom: 2em;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-7{width:58.33333333%}


.site-header-top {
    text-align: center;
    padding: 25px 0 20px 0;
    
}


.site-header-top .logo {
    display: inline-block;
}


.site-header-top .logo img {
    display: block;
    max-width: 100%;
    margin: 0;
}
.section_two_wrapper,.section_five_wrapper,.footer_top_wrapper{background:#0095e5;}
.section_two_wrapper .region{padding:80px 0 65px;}

	.section_two_wrapper .region, .section_three_wrapper .region, .section_four_wrapper .region, .section_five_wrapper .region { padding:30px 0; }
.main-navigation li.menu-item-8250,.main-navigation li.menu-item-8251,.main-navigation li.menu-item-8372{display:none}
.content-block__content .content-block__btn{min-width:40%;margin-top:2rem;margin-bottom:2rem}
.content-block__container .content-block__content .content-block__btn a{width:100%}
.content-block__container .content-block__content .content-block__btn a .btn{min-width:40%}
.section-content__container .content-block__container .content-block__left .content-block__wrap .content-block__btn,.section-content__container .content-block__container .content-block__right .content-block__wrap .content-block__btn{display:-webkit-box;display:-ms-flexbox;display:flex;width:100%;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
